//import App2 from './App2';
//import AppDrawer from './AppDrawer';

//import Home2 from './Home2';
import {createRoot} from 'react-dom/client';
import React, { Suspense } from 'react';


import {BrowserRouter, HashRouter, Routes, Route} from "react-router";


const Home2 = React.lazy(() => import('./Home2'));
const App2 = React.lazy(() => import('./App2'));


const container = document.getElementById("root");
const root = createRoot(container);

root.render(
  <BrowserRouter>
	<Routes>
	    <Route path="/editor/qingdan/:id" element={<App2/>}/>
	    <Route path="/editor/index.html" element={<Home2/>}/>
		
	</Routes>
  </BrowserRouter>
);
